.advantages-section {
  background: #f7f7f8;
  padding: 83px 0;
}

.advantages-section__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 20px;
}

.advantages-section__title {
  text-align: center;
}

.advantages-section__paragraph {
  margin-top: 50px;
  text-align: center;
}

.advantages-section__grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 50px;
}

.advantages-section__card {
  display: flex;
  width: 48%;
  margin-bottom: 40px;
}

.advantages-section__card-icon {
  min-width: 70px;
}
.advantages-section__card-icon img {
  width: 100%;
  display: block;
}

.advantages-section__card-body {
  margin-left: 30px;
}

.advantages-section__card-name {
  font-size: 24px;
  margin-bottom: 20px;
  font-weight: bold;
}

.advantages-section__card-description {
  margin: 0;
}

@media screen and (max-width: 760px) {
  .advantages-section__card {
    width: 100%;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .advantages-section__card-name {
    font-size: 20px;
  }
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
}
